{
"title":"Isometric",
"author":"iooiau",
"copyright":"Copyright(c) 2007-2021 iooiau",
"sets":[
{
"icon-width":16,
"icon-height":16,
"images":[
{
"source":"Toolbar.png",
"ids":["Open","OpenText","OpenBinary","New","Save","SaveAs","SaveAll","Properties","DeleteFile","MoveFile","CopyFile","Menu.QuickMove","Menu.QuickCopy","PrevFile","NextFile","FirstFile","LastFile","KeepZoomRate","KeepWindowSize","Refresh","Sort.FileName","Sort.FileName.Descending","Sort.FileNameNatural","Sort.FileNameNatural.Descending","Sort.Extension","Sort.Extension.Descending","Sort.FileType","Sort.FileType.Descending","Sort.FileSize","Sort.FileSize.Descending","Sort.LastWriteTime","Sort.LastWriteTime.Descending","Sort.CreationTime","Sort.CreationTime.Descending","Sort.Order","Sort.Order.Descending","TwainImport","Print","Batch","Slideshow","Thumbnails","Cut","Copy","Paste","PasteSel","Undo","Redo","Resize","Crop","RotateLeft","RotateRight","Rotate180","Flip","Mirror","Palette","Histogram","EnhanceColors","Grayscale","FitWindowToImage","AdjustWindow","FitImageToWindow","FullScreen","PrevPage","NextPage","FirstPage","LastPage","EditPage","PlayAnimation","AlwaysOnTop","Tile","HorzTile","VertTile","Cascade","CloseAll","Preferences","Help","ExternalTool","RunScript","PrivateMode","StatusBar","Tab","SidePanel","ManageFavorites","AddToFavorites","AddToStock","ScrollTool","SelectionTool","ZoomTool","TextTool","ZoomIn","ZoomOut","Zoom.100","ViewAll","MarginColor.Select","BackColor.Select","BackgroundMode.Select","Gamma.Select","UsePictureColorspace","Grid","PixelGrid","Launcher.ExternalTool","Launcher.Command","Launcher.Script","Launcher.Function"]
},
{
"source":"Thumbnails.png",
"ids":["Thumbnails.OpenPictureFan","Thumbnails.SimpleViewer","Thumbnails.OpenSingleWindow","Thumbnails.OpenOnSelect","Thumbnails.Slideshow","Thumbnails.Batch","Thumbnails.Tool","Thumbnails.Cut","Thumbnails.Copy","Thumbnails.Paste","Thumbnails.Delete","Thumbnails.NewFolder","Thumbnails.NewFile","Thumbnails.Back","Thumbnails.Forward","Thumbnails.Up","Thumbnails.Refresh","Thumbnails.Stop","Thumbnails.ListStyle.Thumbnails","Thumbnails.ListStyle.Icon","Thumbnails.ListStyle.SmallIcon","Thumbnails.ListStyle.Details","Thumbnails.ListStyle.List","Thumbnails.ListStyle.Tile","Thumbnails.Sort.FileName","Thumbnails.Sort.FileName.Descending","Thumbnails.Sort.FileNameNatural","Thumbnails.Sort.FileNameNatural.Descending","Thumbnails.Sort.FileType","Thumbnails.Sort.LastWriteTime.Descending","Thumbnails.Sort.Extension","Thumbnails.Sort.CreationTime.Descending","Thumbnails.Sort.LastWriteTime","Thumbnails.Sort.FileType.Descending","Thumbnails.Sort.CreationTime","Thumbnails.Sort.Extension.Descending","Thumbnails.Sort.FileSize","Thumbnails.Sort.FileSize.Descending","Thumbnails.Sort.ImageSize","Thumbnails.Sort.ImageSize.Descending","Thumbnails.Sort.Order","Thumbnails.Sort.Order.Descending","Thumbnails.Menu.ImageSize","Thumbnails.Menu.FileFilter","Thumbnails.Menu.Convert","Thumbnails.Find","ThumbnailsPreferences","Thumbnails.FolderTree","Thumbnails.PreviewPanel","Thumbnails.PropertiesPanel","Thumbnails.ManageFavorites","Thumbnails.AddToFavorites","Thumbnails.MoveTo","Thumbnails.CopyTo","Thumbnails.Menu.QuickMove","Thumbnails.Menu.QuickCopy","Thumbnails.RunScript","Thumbnails.AddToStock","Thumbnails.RemoveFromStock","Thumbnails.Menu.Marking","Thumbnails.UserProperties","Thumbnails.RemoveUserProperties","Thumbnails.Menu.Label","Thumbnails.Menu.Tag","Thumbnails.Menu.Rating","Thumbnails.CreateArchive","Thumbnails.ExtractArchive"]
},
{
"source":"Status.png",
"ids":["Status.Zoom","Status.Select","Status.Cursor","Status.Color","Status.Page"]
}
]
}
]
}
